.ds-2col-stacked-fluid > .group-left {
  float: none; /* LTR */
  width: 100%;
}

.ds-2col-stacked-fluid > .group-right {
  float: none; /* LTR */
  width: 100%;
}
.ds-2col-stacked-fluid > .group-right h3 {
  font-size: 110%;
}

.ds-2col-stacked-fluid > .group-footer {
  padding-top: 0.5rem !important;
  padding-bottom: 1rem !important;
}

@media screen and (min-width: 768px) {
  .ds-2col-stacked-fluid > .group-left {
    float: left; /* LTR */
    width: 50%;
    padding-right: 0.5rem !important;
  }
  .ds-2col-stacked-fluid > .group-right {
    float: right; /* LTR */
    width: 50%;
    padding-left: 0.5rem !important;
  }
}
.book-navigation .menu {
  padding-top: 1rem;
  padding-bottom: 0;
  border-top: 1px solid #dee2e6;
}
.book-navigation .book-pager {
  overflow: auto;
  margin: 0;
  padding: 0.5em 0;
  border-top: 1px solid #dee2e6;
  border-bottom: 1px solid #dee2e6;
}

.book-pager__item {
  display: inline-block;
  list-style-type: none;
  vertical-align: top;
}

.book-pager__item--previous {
  width: 45%;
  text-align: left; /* LTR */
}

[dir=rtl] .book-pager__item--previous {
  float: right;
  text-align: right;
}

.book-pager__item--center {
  width: 8%;
  text-align: center;
}

.book-pager__item--next {
  float: right; /* LTR */
  width: 45%;
  text-align: right; /* LTR */
}

[dir=rtl] .book-pager__item--next {
  float: left;
  text-align: left;
}
